lapacke_dgbtrf.c(3)

NAME
lapacke_dgbtrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgbtrf (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, double *ab, lapack_int ldab, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_dgbtrf (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, double * ab, lapack_int ldab, lapack_int * ipiv)

Definition at line 36 of file lapacke_dgbtrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.